﻿body {
  padding-top: 50px;
  padding-bottom: 20px; }

.badge-primary {
  background-color: #51a3d6 !important; }

/* Set padding to keep content from hitting the edges */
.body-content {
  padding-left: 15px;
  padding-right: 15px; }

header[role="banner"] #logo-main {
  display: block;
  padding-bottom: 20px; }

.btn-lightblue {
  background-color: #51a3d6 !important;
  color: #fff !important; }

.btn-media {
  margin: 1px;
  padding: 5px;
  margin-bottom: 6px; }
  .btn-media i {
    margin-top: 3px !important;
    margin-left: 3px !important;
    color: #fff !important;
    font-size: 18px !important; }

.slideshowImage {
  border-radius: 10px; }

.SlideContainer {
  border-radius: 10px; }

.table-striped tbody tr:nth-of-type(odd) {
  background-color: #e3eff8 !important; }

table.dataTable.no-footer {
  border-bottom: 0 !important; }

#membersArea {
  position: absolute;
  top: 13px;
  float: right;
  right: 0;
  margin-right: 13px; }
  #membersArea p {
    color: #51a3d6 !important; }

.login-header h2 {
  padding-top: 30px;
  margin-bottom: 5px;
  padding-bottom: 5px;
  font-weight: bold; }

.link-hover {
  cursor: pointer; }

.footer-left {
  padding-top: 20px;
  padding-bottom: 20px; }
  .footer-left h3 {
    color: #003f6f;
    /*font-size: 24px;
        color: #51a3d6;*/
    font-size: 26px;
    font-weight: bold;
    padding-bottom: 10px !important; }
  .footer-left p {
    color: #fff; }

.remember-me input[type=checkbox] {
  padding-left: 15px;
  padding-left: 30px;
  position: relative;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee; }

.remember-me label {
  position: absolute; }

.thank-you {
  background-color: #fff;
  border: solid 1px #a3a1a1;
  padding: 20px;
  border-radius: 10px;
  margin-bottom: 160px !important; }

.umbraco-forms-container .field-validation-error {
  padding: 5px;
  /*padding-top: 0 !important;*/
  background-color: #fee0e0;
  border: 1px solid #fcc6c6;
  border-radius: 3px;
  height: 40px;
  display: block;
  color: #cc0000 !important;
  max-width: 600px !important; }
  @media (max-width: 340px) {
    .umbraco-forms-container .field-validation-error {
      font-size: 11px !important; } }
  @media (min-width: 341px) and (max-width: 426px) {
    .umbraco-forms-container .field-validation-error {
      font-size: 13px !important; } }
  .umbraco-forms-container .field-validation-error .control-label {
    padding-right: 0 !important; }

.umbraco-forms-container .field-validation-error-extranet {
  padding: 5px;
  /*padding-top: 0 !important;*/
  background-color: #fee0e0;
  border: 1px solid #fcc6c6;
  border-radius: 3px;
  height: 40px;
  display: block;
  color: #cc0000 !important;
  max-width: 600px !important; }
  @media (max-width: 340px) {
    .umbraco-forms-container .field-validation-error-extranet {
      font-size: 11px !important; } }
  @media (min-width: 341px) and (max-width: 426px) {
    .umbraco-forms-container .field-validation-error-extranet {
      font-size: 13px !important; } }

.umbraco-forms-container #field-validation-error-recaptcha {
  padding: 5px;
  /*padding-top: 0 !important;*/
  background-color: #fee0e0;
  border: 1px solid #fcc6c6;
  border-radius: 3px;
  height: 40px;
  display: block;
  color: #cc0000 !important;
  max-width: 600px !important; }
  @media (max-width: 340px) {
    .umbraco-forms-container #field-validation-error-recaptcha {
      font-size: 11px !important; } }
  @media (min-width: 341px) and (max-width: 426px) {
    .umbraco-forms-container #field-validation-error-recaptcha {
      font-size: 13px !important; } }

.g-recaptcha {
  margin-top: 9px;
  margin-bottom: 0 !important; }

.login-box {
  padding-top: 20px;
  margin-top: 30px;
  margin-bottom: 30px;
  border: solid 1px #a3a1a1;
  border-radius: 10px;
  float: none;
  display: table;
  background-color: #98c0df;
  color: #fff; }
  .login-box .form-control {
    max-width: 100% !important; }
  .login-box .field-validation-error {
    padding: 5px;
    /*padding-top: 0 !important;*/
    background-color: #fee0e0;
    border: 1px solid #fcc6c6;
    border-radius: 3px;
    height: 40px;
    display: block;
    color: #cc0000 !important; }
    @media (max-width: 340px) {
      .login-box .field-validation-error {
        font-size: 11px !important; } }
    @media (min-width: 341px) and (max-width: 426px) {
      .login-box .field-validation-error {
        font-size: 13px !important; } }

.login-box-outer {
  max-width: 500px; }

.field-validation-success {
  padding: 5px;
  /*padding-top: 0 !important;*/
  background-color: #7ec453;
  border: 1px solid #7ec453;
  border-radius: 3px;
  min-height: 40px;
  display: block;
  color: #fff !important; }

.sign-out {
  background-color: transparent !important;
  border: 0 !important; }
  .sign-out i {
    background-color: transparent !important;
    border: 0 !important;
    color: #51a3d6;
    font-size: 20px; }

.login-status i {
  background-color: transparent !important;
  border: 0 !important;
  color: #51a3d6;
  font-size: 20px; }

.login-status a {
  background-color: transparent !important;
  border: 0 !important;
  color: #51a3d6;
  font-size: 20px; }

.navbar {
  /*padding-bottom: 0 !important;
    margin-bottom: 0 !important;*/
  font-size: 1rem; }
  .navbar .navbar-toggle {
    top: 40px; }
  .navbar form {
    display: inline !important;
    float: left;
    text-align: right;
    margin-left: auto; }
    @media (min-width: 992px) {
      .navbar form {
        float: right; } }
    .navbar form input {
      border: solid 1px #e9e7e7;
      border-radius: 3px !important; }
      @media (min-width: 992px) {
        .navbar form input {
          /*margin-left: 15px;*/
          margin-top: 3px;
          max-width: 120px; } }
      @media (min-width: 1025p) and (max-width: 1999px) {
        .navbar form input {
          max-width: 100px; } }
    .navbar form .glyphicon-search {
      background-color: #fff;
      border: 0 !important; }
  .navbar .navbar-collapse {
    margin-top: 0; }
  .navbar .navbar-toggler {
    background-color: #51a3d6 !important;
    /*@media (min-width: 768px) and (max-width: 998px) {
            margin-bottom: 8px !important;
        }*/ }
  .navbar .navbar-nav {
    padding: 0 !important; }
    .navbar .navbar-nav ul {
      padding: 0 !important; }
    .navbar .navbar-nav li {
      padding: 0 !important;
      border-bottom: 4px solid #fff; }
      .navbar .navbar-nav li a {
        padding: 5px 5px 5px 5px !important;
        color: #5e6063 !important;
        font-weight: 600;
        /*cursor: pointer;*/ }
    .navbar .navbar-nav li:hover {
      border-bottom: 4px solid #51a3d6; }
    .navbar .navbar-nav li.dropdown-item {
      border-bottom: 0 !important; }
    .navbar .navbar-nav .parent-item {
      background-color: #51a3d6 !important;
      color: #fff !important; }
      .navbar .navbar-nav .parent-item a {
        color: #fff !important; }
    .navbar .navbar-nav .plain-menu .parent-item {
      background-color: transparent !important;
      color: #5e6063 !important; }
      .navbar .navbar-nav .plain-menu .parent-item a {
        padding: 5px 5px 5px 5px !important;
        color: #5e6063 !important;
        font-weight: 600; }
    .navbar .navbar-nav span {
      font-size: 22px !important; }
  .navbar .searchbtn {
    border: 0;
    background-color: transparent;
    color: #51a3d6;
    font-size: 18px !important; }
    @media (min-width: 1025px) and (max-width: 1999px) {
      .navbar .searchbtn {
        padding-right: 15px; } }
  @media (max-width: 1024px) {
    .navbar {
      font-size: 0.83rem; } }
  @media (min-width: 1025px) and (max-width: 1199px) {
    .navbar {
      font-size: 0.85rem; } }

/*.dropdown:hover > .dropdown-menu {
    display: block;
}*/
.navbar .dropdown a {
  cursor: pointer; }

/*.dropdown > .dropdown-toggle:active {
    pointer-events: none;
}*/
.dropdown-menu {
  border: 0;
  background-color: #e3eff8;
  top: 30px;
  border-radius: 0 !important; }
  .dropdown-menu li {
    padding: 0 !important;
    margin: 0 !important;
    height: 40px; }
  .dropdown-menu a {
    color: #5e6063 !important;
    border-bottom: solid 1px #51a3d6;
    display: block;
    height: 40px;
    padding: 0 !important;
    margin: 0 !important;
    margin-left: 10px !important;
    margin-right: 10px !important;
    cursor: pointer; }
    .dropdown-menu a .last-item {
      border-bottom: solid 0 #51a3d6 !important; }
  .dropdown-menu .last-item {
    border-bottom: solid 0 #51a3d6 !important; }
  .dropdown-menu li:last-child a {
    margin-bottom: 0 !important;
    border-bottom: 0 !important; }
  @media (max-width: 1024px) {
    .dropdown-menu {
      font-size: 0.83rem; } }
  @media (min-width: 1025px) and (max-width: 1199px) {
    .dropdown-menu {
      font-size: 0.85rem; } }

.plain-menu {
  /*border-bottom: solid 1px $Colour2 !important;*/ }
  .plain-menu a .last-item {
    border-bottom: solid 1px #51a3d6 !important; }
  .plain-menu .last-item {
    border-bottom: solid 1px #51a3d6 !important; }

.media-links a {
  cursor: pointer; }

.navbar-toggle {
  color: #51a3d6;
  border: solid 1px #51a3d6 !important;
  margin-right: 0 !important; }
  .navbar-toggle .icon-bar {
    background-color: #51a3d6 !important; }

h2 {
  color: #51a3d6 !important;
  padding-bottom: 10px; }

.main-body h1 {
  padding-bottom: 15px; }

.file-content h4 {
  padding-bottom: 0 !important;
  color: #51a3d6;
  background-color: #e3eff8;
  margin: 0 !important;
  padding: 10px;
  padding-bottom: 10px !important; }

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
  white-space: normal; }

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
  max-width: 280px; }

.footerLink {
  color: white;
  text-decoration: underline; }

.footer-right {
  padding-top: 20px;
  padding-bottom: 20px; }
  .footer-right h1 {
    font-size: 24px;
    color: #fff;
    /*padding-top: 10px;*/ }
  .footer-right h2 {
    color: #003f6f !important;
    /*font-size: 24px;
        color: #51a3d6;*/
    font-size: 26px !important;
    font-weight: bold !important;
    padding-bottom: 20px !important; }
  .footer-right h3 {
    font-size: 18px;
    font-weight: bold;
    color: #fff; }
  .footer-right a {
    color: #fff; }
  .footer-right p {
    color: #fff; }

.footerLinkDivider {
  margin-left: 5px;
  margin-right: 5px;
  display: inline-block; }

.navItem {
  display: inline-block;
  margin-left: 10px;
  color: #787272;
  font-weight: bold;
  font-size: 15px;
  padding-left: 5px;
  padding-right: 10px; }

@media only screen and (max-width: 768px) {
  .centerIfSmall {
    text-align: center !important; }
  .hideIfSmall {
    display: none !important; }
  .paddingBottomSmall25 {
    padding-bottom: 25px !important; }
  .displayBlockIfSmall li {
    display: block !important; }
  .displayBlockIfSmall li :before {
    content: "" !important;
    margin-left: 0px;
    margin-right: 0px; } }

.linkList {
  display: inline;
  list-style: none; }

.linkList li :before {
  content: "|";
  color: white;
  margin-left: 5px;
  margin-right: 5px; }

.linkedList li {
  display: inline-block !important; }

.linkList :first-child :before {
  content: "" !important;
  margin-left: 0px;
  margin-right: 0px; }

.homePageNewsContainer {
  border-radius: 10px;
  background-color: white; }

.news-container .home-news-article {
  border-top-right-radius: 20px;
  border-top-left-radius: 20px; }

.news-container .news-content {
  background-color: white;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px; }

.news-container .news-content-inner {
  max-height: 250px;
  min-height: 250px; }

.news-container .news-image {
  max-height: 150px;
  min-height: 150px;
  background-color: #fff;
  /*min-height: 200px;*/
  overflow: hidden;
  border-top-right-radius: 20px;
  border-top-left-radius: 20px; }
  .news-container .news-image img {
    width: 100%; }

.news-container .datepublished {
  float: right;
  text-align: right;
  display: block;
  width: 100%;
  font-size: 12px;
  font-style: italic; }

.news-container h4 {
  font-size: 18px;
  font-weight: 600;
  padding-top: 15px;
  padding-bottom: 15px;
  color: #5e6063; }

.news-container .more-link {
  display: table;
  padding-bottom: 15px; }
  .news-container .more-link a {
    font-weight: bold;
    color: #5e6063; }

.main-news-link {
  display: table;
  padding-bottom: 10px;
  padding-top: 5px; }
  .main-news-link a {
    font-weight: bold;
    color: #5e6063; }

.homePageNewsImage {
  max-width: 100%;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  padding: 0;
  background-color: lightslategrey; }

.player {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  overflow: hidden;
  z-index: 1; }

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden; }

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.underVideo {
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  color: white;
  padding-bottom: 10px;
  background-color: #565454; }
  @media (min-width: 769px) and (max-width: 1200px) {
    .underVideo {
      font-size: 13px; } }

.circle:before {
  content: ' \25CF';
  font-size: 30px;
  position: relative;
  padding: 0; }

.circleSelected:before {
  content: ' \25CF';
  font-size: 30px;
  position: relative;
  padding: 0;
  color: lightgrey; }

.relatedLinks li {
  list-style: none;
  margin-bottom: 10px; }

.article-item img {
  max-width: 100%; }

.relatedLinks li:before {
  content: '';
  display: inline-block;
  height: 25px;
  width: 25px;
  background-image: url(Images/LiDocument.png);
  background-size: contain; }

.right-link-area {
  font-size: 15px;
  /*margin-top: 15px;*/
  border-width: 1px;
  border-style: solid;
  border-color: #98c0df;
  background-color: #fff;
  border-radius: 7px; }
  @media (min-width: 992px) {
    .right-link-area {
      min-height: 550px; } }
  .right-link-area h4 {
    color: #51a3d6 !important;
    font-size: 18px;
    padding-top: 10px;
    padding-bottom: 15px; }
  .right-link-area .img-icon {
    width: 15px;
    max-width: 15px; }
  .right-link-area a {
    color: #5e6063;
    text-decoration: none !important;
    padding-bottom: 10px; }
    .right-link-area a span {
      text-decoration: underline;
      padding-left: 7px; }
    .right-link-area a :hover {
      text-decoration: underline !important; }
      .right-link-area a :hover span {
        text-decoration: underline; }

.navSearch {
  display: inline-block; }

.search-form {
  min-width: 170px; }

.announcement-header {
  background-color: #5ca4d8;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  height: 35px;
  min-height: 35px;
  color: #fff;
  font-weight: bold;
  font-size: 16px;
  line-height: 35px; }
  .announcement-header a {
    color: #fff !important; }

.sublink-header {
  background-color: #5ca4d8;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  height: 35px;
  min-height: 35px;
  color: #fff;
  margin-right: 0;
  margin-left: 0;
  font-weight: bold;
  font-size: 16px;
  line-height: 35px;
  /*text-indent: 20px;*/ }
  .sublink-header a {
    color: #fff !important; }

.sitemap-view {
  padding-top: 20px !important;
  padding-bottom: 20px !important;
  background-color: #fff;
  border-radius: 10px;
  margin-bottom: 20px;
  margin-right: 20px;
  margin-left: 20px; }
  .sitemap-view .sitemap-Tree-body {
    /*.TreeLevel7 {
            background-color: $TreeLevel7;
            color: $DarkGrey !important;
            text-indent: 200px;
        }

        .TreeLevel8 {
            background-color: $TreeLevel8;
            color: $DarkGrey !important;
            text-indent: 240px;
        }*/ }
    .sitemap-view .sitemap-Tree-body ul {
      list-style: none; }
      .sitemap-view .sitemap-Tree-body ul li {
        height: 30px;
        padding: 4px;
        color: #5e6063 !important;
        list-style: none; }
        .sitemap-view .sitemap-Tree-body ul li a {
          color: #51a3d6 !important;
          font-weight: normal !important; }
      .sitemap-view .sitemap-Tree-body ul li::before {
        list-style: none;
        content: none; }
      .sitemap-view .sitemap-Tree-body ul li:hover {
        background-color: #fff !important; }
    .sitemap-view .sitemap-Tree-body .TreeLevel1 {
      background-color: #ebebeb;
      color: #fff !important;
      font-weight: 600;
      font-size: 16px;
      /*text-indent: 20px;*/ }
    .sitemap-view .sitemap-Tree-body .TreeLevel2 {
      background-color: #fff;
      color: #5e6063 !important;
      font-weight: 400;
      font-size: 16px;
      font-style: italic;
      text-indent: 40px; }
    .sitemap-view .sitemap-Tree-body .TreeLevel3 {
      background-color: #efefef;
      color: #5e6063 !important;
      font-weight: 600;
      font-size: 15px;
      text-indent: 80px; }
    .sitemap-view .sitemap-Tree-body .TreeLevel4 {
      background-color: #fff;
      color: #5e6063 !important;
      font-weight: 400;
      font-size: 15px;
      font-style: italic;
      text-indent: 100px; }
    .sitemap-view .sitemap-Tree-body .TreeLevel5 {
      background-color: #f6f6f6;
      color: #5e6063 !important;
      font-weight: 600;
      font-size: 14px;
      text-indent: 140px; }
    .sitemap-view .sitemap-Tree-body .TreeLevel {
      background-color: #fff;
      color: #5e6063 !important;
      font-weight: 400;
      font-size: 14px;
      font-style: italic;
      text-indent: 160px; }

.search-box-header {
  background-color: #51a3d6;
  color: #fff;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  font-weight: 600; }

.search-box {
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  background-color: #fff;
  font-weight: 600;
  padding-top: 15px;
  padding-bottom: 15px;
  color: #5e6063; }
  .search-box input {
    border-radius: 3px;
    border: 1px #a3a1a1 solid;
    width: 300px;
    /*margin-left: 15px;*/
    padding-left: 10px; }
  .search-box .searchbtn {
    border: 0;
    background-color: transparent;
    color: #51a3d6;
    font-size: 22px !important;
    margin-top: 5px; }

/*.search-box-span{

    min-width:320px !important;

}*/
.Tree-view-links {
  padding-top: 0 !important;
  background-color: #fff;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  margin-bottom: 20px;
  margin-right: 20px;
  margin-left: 20px; }
  .Tree-view-links ul {
    display: block !important; }
    .Tree-view-links ul li {
      display: block !important; }
  .Tree-view-links .sub-link-body {
    padding: 20px; }
    .Tree-view-links .sub-link-body a {
      font-weight: bold;
      font-size: 16px;
      color: #51a3d6 !important; }
  .Tree-view-links .link-item {
    margin-bottom: 10px; }
    .Tree-view-links .link-item a {
      font-weight: bold;
      font-size: 16px;
      color: #51a3d6 !important; }
  .Tree-view-links .form-control-sm {
    width: 100% !important; }
  .Tree-view-links #selected-node {
    color: #51a3d6 !important;
    font-weight: bold; }
  .Tree-view-links #inherited-roles {
    color: #a3a1a1; }
    .Tree-view-links #inherited-roles span {
      display: block; }
  .Tree-view-links #selected-roles {
    color: #383838; }
    .Tree-view-links #selected-roles span {
      display: block; }
  .Tree-view-links .role-item {
    display: inline-block !important;
    min-width: 80%; }
  .Tree-view-links .item-del {
    color: red;
    cursor: pointer; }
  .Tree-view-links .open {
    color: #51a3d6 !important;
    font-weight: bold; }
  .Tree-view-links .list-group-item a {
    cursor: pointer; }

.announcement-links {
  padding-top: 0 !important;
  background-color: #fff;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  margin-bottom: 20px; }
  .announcement-links .announcement-body {
    padding: 20px;
    padding-top: 15px; }
  .announcement-links .announcement-item {
    margin-bottom: 10px;
    border-bottom: solid 1px #a3a1a1;
    padding-bottom: 10px; }
    .announcement-links .announcement-item h5 {
      color: #51a3d6 !important;
      font-size: 18px !important; }
    .announcement-links .announcement-item span {
      color: #51a3d6 !important;
      font-size: 14px; }
    .announcement-links .announcement-item a {
      font-weight: 600;
      font-size: 15px;
      color: #51a3d6;
      text-decoration: underline; }
    .announcement-links .announcement-item .published-date {
      color: #5e6063 !important;
      font-style: italic; }

.article-links {
  padding-top: 0 !important;
  background-color: #fff;
  border-radius: 15px;
  /*border-bottom-right-radius: 10px;*/
  margin-bottom: 20px; }
  .article-links .article-body {
    padding: 20px; }
    .article-links .article-body h5 {
      color: #51a3d6 !important;
      font-size: 20px !important;
      padding-top: 0;
      /*padding-bottom: 20px;*/ }
    .article-links .article-body article-footer {
      border-top: solid 1px #a3a1a1; }
    .article-links .article-body .article-item {
      margin-bottom: 10px; }
      .article-links .article-body .article-item ul {
        list-style: disc; }
      .article-links .article-body .article-item span {
        color: #51a3d6 !important;
        font-size: 14px; }
      .article-links .article-body .article-item a {
        font-weight: bold;
        font-size: 16px;
        color: #51a3d6; }
    .article-links .article-body .resource-link {
      display: block;
      padding-top: 10px;
      padding-bottom: 10px; }
      .article-links .article-body .resource-link a {
        color: #5e6063;
        font-weight: bold; }
    .article-links .article-body .date-published {
      padding-top: 10px;
      padding-bottom: 10px;
      color: #5e6063;
      display: block;
      font-style: italic; }

.news-page .date-published {
  padding-top: 10px;
  /*padding-bottom: 10px;*/
  color: #5e6063;
  display: block;
  font-style: italic; }

.profile-links {
  padding-top: 0 !important;
  background-color: #fff;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  margin-bottom: 20px;
  margin-right: 20px;
  margin-left: 20px; }
  .profile-links .profile-body {
    padding: 15px; }
  .profile-links .profile-item {
    min-height: 30px;
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
    line-height: 40px;
    /*margin-bottom: 10px;
        border-bottom: solid 1px #a3a1a1;*/ }
    .profile-links .profile-item .Title {
      color: #787272 !important;
      font-weight: 700 !important; }
    .profile-links .profile-item b {
      color: #787272 !important; }
    .profile-links .profile-item h5 {
      color: #51a3d6 !important;
      font-size: 18px !important; }
    .profile-links .profile-item span {
      color: #51a3d6 !important;
      font-size: 14px; }
    .profile-links .profile-item a {
      font-weight: bold;
      font-size: 16px;
      color: #51a3d6; }
  .profile-links .profile-item:nth-of-type(odd) {
    background-color: #e3eff8 !important;
    margin-left: 0 !important;
    margin-right: 0 !important; }

.Index-sub-links {
  padding-top: 0 !important;
  /*background-color: #fff;*/
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  margin-bottom: 20px;
  /*margin-right: 20px;
    margin-left: 20px;*/ }
  .Index-sub-links .sub-link-body {
    padding-top: 20px;
    padding-bottom: 20px; }
  .Index-sub-links .link-item {
    margin-bottom: 15px;
    /*border-bottom: solid 1px #a3a1a1;*/
    background-color: #fff;
    padding-bottom: 15px;
    padding-top: 15px;
    border-radius: 10px; }
    .Index-sub-links .link-item a {
      font-weight: 600;
      font-size: 17px;
      color: #51a3d6; }
    .Index-sub-links .link-item .date-published {
      padding-top: 10px;
      padding-bottom: 10px;
      color: #5e6063;
      display: block;
      font-style: italic; }

.sub-tree {
  border: 0 !important; }
  .sub-tree li {
    border: 0 !important; }
  .sub-tree .list-group-item {
    border: 0 !important; }

.role-selection {
  min-height: 300px;
  margin-bottom: 20px; }
  .role-selection .form-control-sm {
    width: 100% !important;
    max-width: 100% !important; }

.outer-group li:first-child {
  border: 0 !important;
  border-radius: 5px; }

.outer-group {
  margin-bottom: 20px !important;
  border: 1px solid #e2e2e2 !important;
  border-radius: 5px; }
  @media (min-width: 768px) {
    .outer-group {
      min-height: 420px !important; } }

.search-sub-links {
  padding-top: 0 !important;
  background-color: #fff !important;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  margin-bottom: 20px;
  margin-right: 20px;
  margin-left: 20px; }
  .search-sub-links .sub-link-body {
    padding: 20px;
    background-color: #fff !important;
    margin-bottom: 20px; }
  .search-sub-links .link-item {
    margin-bottom: 10px;
    padding: 10px;
    border-radius: 10px; }
    .search-sub-links .link-item a {
      font-weight: bold;
      font-size: 16px; }
  .search-sub-links .link-item:nth-of-type(odd) {
    background-color: #e3eff8 !important;
    padding: 10px;
    border-radius: 10px; }

.newspage-image {
  max-width: 100%; }
  @media (min-width: 769px) {
    .newspage-image {
      max-width: 344px; } }

.homePageNewsContainer h3 {
  color: #787272; }

.member-container {
  padding-top: 15px;
  /*min-height: 230px !important;*/
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  /*@media(min-width:768px) and (max-width:1200px) {
        min-height: 230px !important;
    }*/ }
  @media (min-width: 768px) {
    .member-container {
      min-height: 230px !important; } }
  @media (min-width: 565px) and (max-width: 767px) {
    .member-container {
      min-height: 300px !important; } }
  @media (min-width: 507px) and (max-width: 564px) {
    .member-container {
      min-height: 285px !important; } }
  @media (min-width: 473px) and (max-width: 506px) {
    .member-container {
      min-height: 265px !important; } }
  @media (min-width: 431px) and (max-width: 473px) {
    .member-container {
      min-height: 245px !important; } }
  @media (min-width: 400px) and (max-width: 430px) {
    .member-container {
      min-height: 230px !important; } }
  @media (min-width: 367px) and (max-width: 399px) {
    .member-container {
      min-height: 210px !important; } }
  @media (max-width: 367px) {
    .member-container {
      min-height: 190px !important; } }
  .member-container .memberlist-item {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    min-height: 175px;
    text-align: center;
    vertical-align: middle;
    position: absolute;
    /*display: flex;
    align-items: center;
    flex-wrap: wrap;*/ }
    @media (max-width: 390px) {
      .member-container .memberlist-item {
        min-height: 165px !important; } }
    .member-container .memberlist-item img {
      /*max-height: 165px;*/
      margin-right: auto;
      margin-left: auto;
      width: 100%;
      border-top-left-radius: 10px;
      border-top-right-radius: 10px; }
    .member-container .memberlist-item a {
      max-height: 125px;
      margin-right: auto;
      margin-left: auto;
      width: 100%; }
    @media (min-width: 768px) and (max-width: 1200px) {
      .member-container .memberlist-item img {
        max-height: 190px; }
      .member-container .memberlist-item a {
        max-height: 155px; } }
    @media (max-width: 767px) {
      .member-container .memberlist-item img {
        max-height: 260px; }
      .member-container .memberlist-item a {
        max-height: 155px; } }
  .member-container .memberlist-footer {
    background-color: #5e6063;
    color: #fff !important;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    position: absolute;
    bottom: 0; }
    .member-container .memberlist-footer a {
      color: #fff; }

.breadcrumb {
  margin: 0 !important;
  background-color: #e9e7e7 !important;
  border-radius: 0 !important;
  font-size: 14px;
  color: #787272;
  /*.divider{


    }*/ }
  .breadcrumb .active {
    color: #787272; }
  .breadcrumb a {
    color: #787272;
    font-weight: 600;
    text-decoration: underline; }

.main-breadcrumb {
  background-color: #fff;
  /*border-bottom: solid 1px #a3a1a1*/ }

.main-content {
  /*min-height: 400px;*/
  padding: 15px;
  padding-bottom: 10px; }
  .main-content h1 {
    color: #51a3d6;
    font-size: 26px;
    font-weight: bold; }

.page-content table tr:nth-child(1) {
  background-color: #5ca4d8;
  color: #fff; }

.page-content table td {
  padding: 5px; }

.article-body table tr:nth-child(1) {
  background-color: #5ca4d8;
  color: #fff; }

.article-body table td {
  padding: 5px; }

.article-body {
  /*ul {
        li {
            list-style-image: url(Icons/blue-listitem.png);
        }
    }*/ }
  .article-body table {
    border: solid 1px #e3eff8; }
    .article-body table tr {
      border: 0; }
    .article-body table tr:nth-of-type(odd) {
      background-color: #e3eff8; }
    .article-body table tr:nth-of-type(even) {
      background-color: #fff; }
    .article-body table tr:first-of-type {
      background-color: #98c0df !important;
      color: #fff;
      font-weight: 600; }
    .article-body table td {
      border: 0;
      padding: 3px;
      padding-left: 5px;
      padding-right: 5px; }

.contact-container .Field_dataConsent .umbraco-forms-field-wrapper {
  margin-top: 15px; }
  .contact-container .Field_dataConsent .umbraco-forms-field-wrapper label {
    height: 28px;
    padding: 0;
    margin: 0;
    vertical-align: bottom; }

.contact-container span.star {
  color: red; }

.contact-container .umbracoForms-Indicator {
  color: red; }

.contact-container textarea {
  height: 210px !important;
  min-height: 210px !important; }

.contact-container .contact-body legend {
  background-color: #5ca4d8;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  height: 35px;
  min-height: 35px;
  color: #fff;
  font-weight: bold;
  font-size: 16px;
  line-height: 35px;
  padding-left: 15px; }

.contact-container .contact-body .umbraco-forms-fieldset, .contact-container .contact-body .umbraco-forms-page {
  background-color: #fff !important;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  padding-bottom: 10px;
  /*margin-bottom: 30px;*/
  margin-top: 20px;
  margin-bottom: 20px; }

.contact-container .contact-body .umbraco-forms-field-wrapper input {
  display: block;
  width: 100%;
  height: calc(1.5em + .75rem + 2px);
  padding: .375rem .75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: .25rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out; }

.contact-container .contact-body .umbraco-forms-label {
  width: 60% !important;
  padding-right: 0 !important;
  /*min-width: 60% !important;*/ }

.contact-container .contact-body input, .contact-container .contact-body select, .contact-container .contact-body textarea {
  max-width: 600px; }

.contact-container .checkboxlist {
  vertical-align: top !important; }

.contact-container input[type=checkbox] {
  /*width: auto !important;*/
  display: inline !important;
  /*height: 10px !important;*/
  padding-left: 15px !important;
  padding-left: 30px !important;
  height: 20px !important;
  width: 20px !important;
  /*padding-left: 15px;
        padding-left: 30px;
        position: relative;
        top: 0;
        left: 0;
        height: 25px;
        width: 25px;
        background-color: #eee;*/ }

/*.latestNewsHeading {
    color: $Colour1;
    padding-bottom: 30px;
}*/
.readMore a {
  text-decoration: underline;
  font-weight: bolder;
  /*color: #504f4f;*/
  color: #51a3d6; }

.latestNewsItemHeading {
  color: #787272; }

.latestNewsDate {
  /*color: #504f4f;*/
  color: #51a3d6;
  text-align: right;
  padding-right: 10px;
  padding-top: 10px; }

.latestNewsDescription {
  color: #787272; }

.slideshowImage {
  display: none;
  margin: 0;
  width: 100%;
  max-height: 366px; }

.blue-overlay {
  right: 0px;
  top: 0px;
  background-color: #51a3d6;
  opacity: 0.8;
  position: absolute;
  /*min-height: 366px;
    max-height: 366px;
    height: 366px;*/
  padding: 20px;
  border-bottom-right-radius: 10px;
  border-top-right-radius: 10px;
  display: inline-block;
  height: 100%; }

.blue-overlay-h2 {
  color: #fff !important;
  font-weight: 600 !important;
  opacity: 2 !important;
  position: absolute;
  right: 0px;
  top: 0px;
  font-size: 42px !important;
  padding-top: 15px; }
  @media (max-width: 768px) {
    .blue-overlay-h2 {
      font-size: 20px !important; } }
  @media (min-width: 769px) and (max-width: 992px) {
    .blue-overlay-h2 {
      font-size: 30px !important; } }
  @media (min-width: 993px) {
    .blue-overlay-h2 {
      font-size: 46px !important; } }

.blue-overlay-link {
  display: table;
  padding-bottom: 10px;
  padding-top: 5px;
  font-weight: bold;
  color: #fff;
  position: absolute;
  right: 10px !important;
  bottom: 0 !important; }

.blue-overlay-link:hover {
  color: #fff; }

.breadcrumbTrail:last-child {
  list-style: none; }

.arrowBefore:before {
  content: ">";
  margin-right: 10px; }

.back-btn {
  margin-left: 15px;
  color: #fff !important; }
  .back-btn i {
    color: #fff !important;
    font-size: 20px; }

.profileLabel {
  color: grey; }

#divMediaPopup input, #divMediaPopup select, #divMediaPopup textarea {
  max-width: 80% !important; }

#divMediaPopup .btn-delete {
  background-color: red !important;
  color: white !important; }

#divMediaPopup a {
  text-decoration: none;
  cursor: pointer; }

#divMediaPopup i {
  color: #51a3d6; }

#divMediaPopup .modal-content {
  border-radius: 12px; }

#divMediaPopup .media-container {
  width: 100%;
  border-radius: 30px; }
  #divMediaPopup .media-container .media-header {
    background-color: #51a3d6;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #fff;
    width: 100%;
    padding: 0 !important;
    margin: 0 !important; }
    #divMediaPopup .media-container .media-header h4 {
      padding: 0 !important;
      margin: 0 !important;
      display: inline-block;
      width: 90%;
      line-height: 30px;
      text-indent: 10px; }
  #divMediaPopup .media-container .close {
    display: inline-block;
    width: 10%;
    color: #fff !important;
    font-weight: bold;
    opacity: 1; }

#divMediaPopup .modal-body {
  padding: 0 !important;
  margin: 0 !important;
  min-height: 200px; }

#divMediaPopup .media-body {
  padding: 10px !important; }

#divMediaPopup .browser-window {
  padding-top: 10px;
  /*border: 1px solid #a3a1a1;*/
  /*min-height: 400px;*/ }

#divMediaPopup #errorMessage ul {
  font-size: 12px !important;
  color: red !important; }

#divMediaPopup #successMessage ul {
  font-size: 12px !important;
  color: green !important; }

#divMediaPopup #new-file-window {
  padding: 20px;
  border-radius: 10px;
  border: 1px solid #a3a1a1; }

.dataTables_info {
  padding-left: 10px;
  font-size: 14px; }

.wrapper {
  clear: both; }

.Document-Browser input, .Document-Browser select, .Document-Browser textarea {
  max-width: 80% !important; }

.Document-Browser .colSort {
  font-weight: 600;
  text-decoration: underline;
  cursor: pointer; }

.Document-Browser .file-content {
  background-color: #fff;
  border: solid 1px #e9e7e7;
  padding: 0 !important; }

.Document-Browser .edit-file {
  margin-right: 20px; }

.Document-Browser .edit-folder {
  margin-right: 20px; }

.Document-Browser .table {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important; }
  .Document-Browser .table td {
    font-size: 14px; }

.Document-Browser .edit-folder {
  display: none; }

.Document-Browser .edit-file {
  display: none; }

.Document-Browser .del-checkbox {
  display: none; }

.Document-Browser a {
  text-decoration: none !important;
  cursor: pointer; }
  .Document-Browser a small {
    font-size: 10px;
    color: #808080; }

.Document-Browser i {
  color: #51a3d6; }

.Document-Browser .modal-content {
  border-radius: 12px; }

.Document-Browser .media-container {
  width: 100%;
  border-radius: 10px;
  background-color: #ffffff; }
  .Document-Browser .media-container .media-header {
    background-color: #51a3d6;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #fff;
    width: 100%;
    padding: 0 !important;
    margin: 0 !important; }
    .Document-Browser .media-container .media-header h4 {
      padding: 0 !important;
      margin: 0 !important;
      display: inline-block;
      width: 90%;
      line-height: 30px;
      text-indent: 10px;
      font-size: 16px; }
  .Document-Browser .media-container .close {
    display: inline-block;
    width: 10%;
    color: #fff !important;
    font-weight: bold;
    opacity: 1; }

.Document-Browser .modal-body {
  padding: 0 !important;
  margin: 0 !important;
  min-height: 200px; }

.Document-Browser .media-body {
  padding: 10px !important; }

.Document-Browser .browser-window {
  border: 0 !important;
  min-height: 400px;
  max-height: 700px;
  margin: 0 !important;
  padding: 0 !important;
  overflow-y: scroll; }
  .Document-Browser .browser-window thead th, .Document-Browser .browser-window thead td {
    padding: 5px !important;
    border-bottom: 0 !important;
    font-weight: 600; }
  .Document-Browser .browser-window td {
    padding: 5px !important;
    min-width: 100px; }
  .Document-Browser .browser-window img {
    max-width: 15px;
    margin-right: 15px; }

.Document-Browser #new-file-window {
  padding: 20px;
  border-radius: 10px;
  border: 1px solid #a3a1a1; }

.Document-Browser .table-bordered {
  border: 0 !important; }

.Document-Browser .table-bordered td, .Document-Browser .table-bordered th {
  border: 0 !important; }

.Document-Browser .table-bordered th {
  background-color: #98c0df !important;
  color: #fff !important;
  font-weight: 600; }

.Document-Browser .media-table thead tr {
  background-color: #98c0df !important;
  color: #fff; }
  .Document-Browser .media-table thead tr td {
    font-size: 16px; }

.Document-Browser .item-title {
  font-size: 14px; }

.contact-us {
  background-color: #e3eff8;
  border-radius: 10px;
  padding-top: 20px;
  padding-bottom: 10px;
  margin-top: 20px;
  font-size: 15px; }
  .contact-us .form-control {
    min-width: 90% !important; }
  .contact-us .btn-primary {
    width: 200px; }

.search-results .file-content {
  background-color: #fff;
  border: solid 1px #e9e7e7;
  padding-top: 10px; }

.search-results .edit-file {
  margin-right: 20px; }

.search-results .edit-folder {
  margin-right: 20px; }

.search-results .table {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important; }

.search-results .edit-folder {
  display: none; }

.search-results .edit-file {
  display: none; }

.search-results .del-checkbox {
  display: none; }

.search-results a {
  /*text-decoration: none !important;*/
  cursor: pointer; }
  .search-results a span {
    font-size: 12px;
    color: #808080; }

.search-results i {
  color: #51a3d6; }

.search-results .modal-content {
  border-radius: 12px; }

.search-results .media-container {
  width: 100%;
  border-radius: 10px;
  background-color: #ffffff; }
  .search-results .media-container .media-header {
    background-color: #51a3d6;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #fff;
    width: 100%;
    padding: 0 !important;
    margin: 0 !important; }
    .search-results .media-container .media-header h4 {
      padding: 0 !important;
      margin: 0 !important;
      display: inline-block;
      width: 90%;
      line-height: 30px;
      text-indent: 10px; }
  .search-results .media-container .close {
    display: inline-block;
    width: 10%;
    color: #fff !important;
    font-weight: bold;
    opacity: 1; }

.search-results .modal-body {
  padding: 0 !important;
  margin: 0 !important;
  min-height: 200px; }

.search-results .media-body {
  padding: 10px !important; }

.search-results .browser-window {
  border: 0 !important;
  min-height: 400px;
  max-height: 700px;
  margin: 0 !important;
  padding: 0 !important;
  overflow-y: scroll; }
  .search-results .browser-window thead th, .search-results .browser-window thead td {
    padding: 2px !important;
    border-bottom: 0 !important; }
  .search-results .browser-window img {
    max-width: 20px;
    margin-right: 20px; }

.search-results .link-item a {
  color: #51a3d6 !important;
  font-size: 20px;
  text-decoration: underline;
  font-weight: 600; }

.search-results .link-item img {
  max-width: 20px;
  margin-right: 20px; }

.search-results .link-item .download-link {
  color: #51a3d6 !important; }

.search-results #new-file-window {
  padding: 20px;
  border-radius: 10px;
  border: 1px solid #a3a1a1; }

.footerSocialIcon {
  max-width: 30px;
  width: 30px; }

.footer-logo {
  max-width: 180px;
  width: 180px; }

.SCI-logo {
  max-width: 120px;
  width: 120px; }

@media (min-width: 1200px) {
  .container {
    width: 1200px !important; } }

.content-area {
  /*ul {
        li {
            list-style-image: url(Icons/blue-listitem.png);
        }
    }*/ }
  .content-area table {
    border: solid 1px #e3eff8; }
    .content-area table tr {
      border: 0; }
    .content-area table tr:nth-of-type(odd) {
      background-color: #e3eff8; }
    .content-area table tr:nth-of-type(even) {
      background-color: #fff; }
    .content-area table tr:first-of-type {
      background-color: #98c0df !important;
      color: #fff;
      font-weight: 600; }
    .content-area table td {
      border: 0;
      padding: 3px;
      padding-left: 5px;
      padding-right: 5px; }

.image-control img[align="left"],
.image-control img[style*="float: left"],
.image-control img[style*="float:left"] {
  padding-right: 10px; }

.image-control img[align="right"],
.image-control img[style*="float: right"],
.image-control img[style*="float:right"] {
  padding-left: 10px; }
  @media (min-width: 992px) {
    .image-control img[align="right"],
    .image-control img[style*="float: right"],
    .image-control img[style*="float:right"] {
      padding-right: 10px; } }

@media (max-width: 768px) {
  .g-recaptcha {
    transform: scale(0.7); } }

.main-content {
  /*ul li::before {
        content: "\2022";
        color: $Colour1;
        font-weight: bold;
        font-size: 26px;
        display: inline-block;
        width: 1em;
        margin-left: -14px;
    }*/
  /*ol li::before {
        content: counter(li);
        color: $Colour1;
        font-weight: bold;
        display: inline-block;
        width: 1em;
        margin-left: -14px;
        margin-right: 10px;
    }*/ }
  .main-content ul {
    list-style: none;
    margin-bottom: 0; }
  .main-content ol {
    /*list-style: none;*/
    counter-reset: li; }
  .main-content ol li {
    counter-increment: li; }
  .main-content a {
    font-weight: bold !important;
    color: #5e6063 !important; }

.content-area {
  /*img{
        padding:10px;
    }*/ }
  .content-area ul {
    list-style: disc; }

.sub-Tree-body ul {
  list-style: none;
  padding-left: 0 !important; }

.sub-Tree-body ul li {
  font-weight: normal !important; }

.sub-Tree-body ul li::before {
  content: "";
  padding-left: 0 !important; }

.sub-Tree-body a {
  font-weight: normal !important;
  color: #030202 !important; }

.memberlist-footer a {
  font-weight: normal !important;
  color: #fff !important; }

.sub-link-body {
  padding: 20px; }
  .sub-link-body a {
    font-weight: bold;
    font-size: 16px;
    color: #51a3d6 !important; }

.login-box a {
  font-weight: normal !important;
  color: #fff !important; }

a.btn-media {
  font-weight: normal !important;
  color: #fff !important; }

.browser-window a {
  font-weight: normal !important; }

.carousel-item a {
  color: #fff !important; }

.contact-container .Field_dataConsent .umbraco-forms-field-wrapper label {
  display: inline !important; }

.contact-container .Field_dataConsent .umbraco-forms-field-wrapper {
  margin-top: 5px !important; }

.home-sublink-header {
  background-color: #5ca4d8;
  background-color: #5ca4d8;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  height: 35px;
  min-height: 35px;
  color: #fff;
  font-weight: bold;
  font-size: 16px;
  line-height: 35px; }
  .home-sublink-header a {
    color: #fff !important; }

.home-sublink-container {
  background-color: #fff !important; }

.table-responsive {
  /*img{
        padding:10px;
    }*/ }
  .table-responsive ul {
    list-style: disc; }

.home-sub-links {
  padding-top: 10px !important;
  background-color: #fff;
  padding-bottom: 10px;
  margin-bottom: 20px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px; }
  .home-sub-links table tr td {
    padding-top: 8px;
    padding-bottom: 8px; }
    .home-sub-links table tr td a {
      color: #787272;
      font-weight: bold;
      text-decoration: underline;
      font-size: 14px;
      text-transform: uppercase; }

dl, ol, ul {
  margin-bottom: 0 !important; }

.lightblue {
  color: #51a3d6 !important; }

a.lightblue {
  color: #51a3d6 !important; }
